<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Creance extends Model
{
    protected $guarded = [];

    public function client(): BelongsTo
    {
        return $this->belongsTo(Client::class);
    }

    public function vente(): BelongsTo
    {
        return $this->belongsTo(Vente::class);
    }
}
